PHP 手冊
前一頁 |  | 下一頁

# maxdb_stmt_free_result

(no version information, might be only in CVS)

maxdb_stmt_free_result -- Frees stored result memory for the given statement handle

## Description

Procedural style:

void maxdb_stmt_free_result ( resource stmt )

The maxdb_stmt_free_result() function frees the result memory associated with the statement represented by the stmt parameter, which was allocated by maxdb_stmt_store_result().

## Return Values

This function doesn't return any value.

## 參考

maxdb_stmt_store_result()

前一頁 | 內容 | 下一頁
maxdb_stmt_fetch | 上一層 | maxdb_stmt_init